.node--type-servicos article.node--type-servicos {
  margin-right: 72px;
}

.node--type-servicos article header .title span a {
  pointer-events: none
}

.node--type-servicos #block-responsaveis .field--name-field-responsaveis .field__label {
  font-weight: 700; 
  font-size: 24px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
  opacity: 1;
}

.node--type-servicos #block-responsaveis .field--name-field-responsaveis .field__items .field__item a {
  font-weight: 400; 
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #383838;
  opacity: 1;
}

.node--type-servicos #block-responsaveis .field--name-field-responsaveis {
  border-top: 1px solid #EFEFEF;
  padding-top: 16px;
}

.node--type-servicos .block-views h2.block-title > span
{
    text-align: left;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0px;
    color:#233B6C;
    text-transform: uppercase;
}


.node--type-servicos .block-views h2.block-title:after {
    content: '';
    height: 1px;
    background-color: #EFEFEF;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

.node--type-servicos .block-views .views-field .field-content {
    color:#707070;
}

.node--type-servicos .content-main .block-content .node__title > span > a > span {
    color: #233B6C;
    font-size: 28px;
    font-weight: bold;
}

.node--type-servicos .content-bottom .block-views h2.block-title > span, .node--type-servicos .content-main .block-content .field--label-above .field__label {
    text-transform: none;
    font-size: 24px;
    margin-top: 50px;
    color:#233B6C;
}

.node--type-servicos .content-bottom .block-views h2.block-title:after {
    background-color: transparent;
}

.node--type-servicos .content-main-inner {
    margin-top: 16px;
}

.node--type-servicos .content-main-inner ul {
  /* padding-left: 0; */
}
.node--type-servicos .sidebar ul {
  padding-left: 0;
  list-style: none;
}
.node--type-servicos .content-main-inner p, .node--type-servicos .content-main-inner ul li {
    font-size: 16px;
    color:#707070;
}


.node--type-servicos .content-main-inner .sidebar .views-field-field-telefone p, 
.node--type-servicos .content-main-inner .sidebar .views-field-field-telefone li,
.node--type-servicos .content-main-inner .sidebar .views-field-field-email p, 
.node--type-servicos .content-main-inner .sidebar .views-field-field-email ul li a,
.node--type-servicos .content-main-inner .sidebar .views-field-field-horario p, 
.node--type-servicos .content-main-inner .sidebar .views-field-field-horario ul li { 
  font-weight: normal;
  color: #707070;
}

.node--type-servicos .content-main-inner .sidebar .views-field-title p, 
.node--type-servicos .content-main-inner .sidebar .views-field-title span,
.node--type-servicos .content-main-inner .sidebar .views-field-title a
{ 
  font-weight: normal;
  color: #333333;
}



.node--type-servicos .owl-carousel .owl-stage .owl-item .views-field-field-mfoto, .node--type-servicos .owl-carousel .owl-stage .owl-item .views-field-title .field-content, .node--type-servicos .owl-carousel .owl-stage .owl-item .views-field-field-designacao {
    text-align:center;
}

.node--type-servicos .owl-carousel .owl-stage .owl-item .views-field-field-mfoto .field-content {
    width: 100%;
}

.node--type-servicos .owl-carousel .owl-stage .owl-item .views-field-title .field-content a {
    font-size: 16px;
    color: #233B6C;
    font-weight: bold;
}

.node--type-servicos .owl-carousel .owl-stage .owl-item .views-field-field-designacao .field-content {
    width: 100%;
    font-size: 12px;
    color: #707070;
}

.node--type-servicos .field--name-body .field__label {
  margin: 38px 0 24px 0;
}

.node--type-servicos .field--name-field-responsavel .field__item {
  margin: 24px 0 0 0;
}

.node--type-servicos .field--name-field-responsavel .field__item a {
  display: list-item;
  /*list-style-type: disc;
  list-style-position: inside;*/
  list-style: none;
  text-align: left;
  font: 400;
  font-size: 16px; 
  font-family: Lato;
  letter-spacing: 0px;
  color: #707070;
}

.node--type-servicos .field--name-field-links-uteis .field__items .field__item:first-child {
  margin-top: 24px;
}

.node--type-servicos .field--name-field-links-uteis .field__items .field__item {
  margin-bottom: 12px;
}

.node--type-servicos .field--name-field-links-uteis .field__items .field__item a {
  text-align: left;
  font-weight: 400;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #009CDF;
  opacity: 1;
}

.node--type-servicos #block-views-block-servicos-block-5 .block-title {
  margin-bottom: 24px;
}

.node--type-servicos #block-views-block-servicos-block-5 .block-title::after {
  content: none;
}
.node--type-servicos #block-views-block-servicos-block-5 {
  width: 1170px;
  margin: 0 auto;
  margin-bottom: 72px;
}

.node--type-servicos .field--name-field-mdownloads .field__label {
  margin-bottom: 24px;
}

.node--type-servicos .field--name-field-mdownloads .field__items .field__item span a {
  text-align: left;
  font-weight: 400;
  font-size: 16px; 
  font-family: Lato;
  letter-spacing: 0px;
  color: #009CDF;
  opacity: 1;
}

.node--type-servicos h3 a {
    font-size: 24px;
    color: #233B6C;
    pointer-events: none;
}

.node--type-servicos h3 a:hover{
    color: initial !important;
}

.node--type-servicos .views-field-field-ano .field-content {
    font-size: 20px;
    color: #233B6C !important;
    font-weight: bold;
}

.node--type-servicos .views-field-field-mdownloads {
    margin: 20px 0;
}

.node--type-servicos .views-field-field-mdownloads a {
    padding: 0px 50px 0 0;
    color: #009CDF;
}

.node--type-servicos .views-field-field-mdownloads a:hover:before{
    transition: 0.3s linear;
}

.node--type-servicos .views-field-field-mdownloads a:hover:before{
    color: #009CDF !important;
}

.node--type-servicos .views-field-field-mdownloads a::before {
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    font-family: "Font Awesome 5 Free";
    font-weight: 400;
    content: "\f358";
    margin-right: 7px;
    color: #233B6C!important;
}

.node--type-servicos #block-views-block-servicos-block-5 .block-title span {
  text-transform: capitalize;
}

.node--type-servicos .sidebar-right {
  margin-top: 8px;
}

.as-services-menu-sidebar .block-content {
    width: 100%;
}

.as-services-menu-sidebar .block-content .item .views-field-title h3.field-content {
    font-size: 24px;
    color: #233B6C;
}

.as-services-menu-sidebar .block-content .item .views-field-title h3.field-content:after {
    content: '';
    height: 1px;
    background-color: #EFEFEF;
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 1;
    margin-top: 40px;
}

.as-services-menu-sidebar .block-content .item .views-field-field-link span, .as-services-menu-sidebar .block-content .item .views-field-title h3.field-content {
    margin-bottom: 30px;
}


.as-services-menu-sidebar .block-content .item .views-field-field-link span.field-content a {
    color: #009CDF;
    display: block;
}

.node--type-servicos article .field--name-field-menu .field__item {
  top: -16px;
  margin-bottom: 41px;
  position: relative;
}

.node--type-servicos article .field--name-field-menu .field__item a {
  margin: 0!important;
  margin-right: 10px!important;
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
}

.node--type-servicos article .field--name-field-menu .field__item a:hover {
  color: inherit;
}

.as-equipa-servicos .views-field-field-mfoto .field-content img {
  border-radius: 50%;
  width: 90px;
}

/*.as-equipa-servicos .views-field-field-mfoto {
  min-height: 120px;
  min-width: 120px;
}*/

.as-equipa-servicos .views-field-title, .as-equipa-servicos .views-field-field-mfoto{
  display: block !important;
  text-align: center !important;
}

.portfolio-filter {
  display: none !important;
}

.node--type-servicos .gva-portfolio-items .isotope-items > div {
  position: relative !important;
  left: 0 !important;
  top: 0 !important;
  margin-bottom: 24px;
}

.node--type-servicos .sidebar .views-field-field-horario p strong {
  color: #333333;
}

.node--type-servicos .sidebar .views-field-title {
  margin-bottom: 24px;
}

.node--type-servicos .sidebar .views-field-title, .node--type-servicos .sidebar .views-field-field-mfoto {
  display: block;
  text-align: left;
}

.node--type-servicos .sidebar .views-field-title span a, .as-equipa-servicos .views-field-title span a {
  font-weight: 700;
  font-size: 16px;
  font-family: Lato;
  letter-spacing: 0px;
  color: #233B6C;
}

.node--type-servicos .sidebar .views-field-field-mfoto img{
  border-radius: 50%;
  width: 90px;
}


@media (max-width: 991px) {
  .node--type-servicos .block-content {
    margin-right: 0!important;
  }
  body.node--type-servicos .sidebar-right {
      margin-top: 28px;
  }
  
  .node--type-servicos .block-views h2.block-title:after {
    content: '';
    height: 2px;
    background-color: #EFEFEF;
    width: 60px;
    position: absolute;
    bottom: 0;
    left: 42%;
    z-index: 1;
    }

    .node--type-servicos div#page-main-content.col-md-9 article {
      margin-right: unset!important;
    }
}

.node--type-servicos .as-contacto-service .views-field-field-telefone,
.node--type-servicos .as-contacto-service .views-field-field-email {
  width: 300px;
}


@media (max-width: 510px) {
    .path-servicos .table-vagas table thead tr th {
        font-size: 12px;
    }
}